Results 1 to 2 of 2

Thread: perl /sybase 15

  1. #1
    Join Date
    Aug 2008
    Posts
    5

    Unanswered: perl /sybase 15

    Hi folks
    Can somebody help me on what should i do to use sybperl and sybase 15? make is not working for me. I use winnt.

  2. #2
    Join Date
    Sep 2004
    Posts
    7
    use 5.8.1; # The perl version should be 5.8.1 or later
    use DBD:ybase;
    use DBI;

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •